mtx-server(1)

NAME
mtx-server

SYNOPSIS
mtxrun --script server [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Simple Webserver For Helpers

OPTIONS

--start
    start server

--port
    port to listen to

--root
    server root

--scripts
    scripts sub path

--index
    index file

--auto
    start on own path

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net